Subject: mboned: I-D updating IPv4 Multicast Routing MIB to IPv6

From: "David McWalter" <[email-masked]>
Date: Wed, 21 Sep 2005 16:36:14 +0100

Guys,

The PIM WG has directed some work on RFC 2932, the IPv4 Multicast Routing MIB.

We'd like to update this MIB to support IPv6, and add a table for SSM address range configuration.  These are general updates, not specific to PIM.

Here's the draft proposing the changes.
http://www.ietf.org/internet-drafts/draft-mcwalter-ip-mcast-mib-00.txt

Abstract:
   This memo defines a portion of the Management Information Base (MIB)
   for use with network management protocols in the Internet community.
   In particular, it describes objects used for managing multicast
   function, independent of the specific multicast protocol(s) in use.
   This document obsoletes RFC 2932.

I'd welcome your comments and views, preferably by Friday 30 September.
David McWalter.

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/